@charset "utf-8";

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

h2,
h3,
i,
em {
    font-style: normal;
}


.fr {
    float: right;
 
}

html,
body {
    font-family: "微软雅黑";
    overflow-x: hidden;

}

body {
    min-width: 1400px;
}

input,
img,
a,
button {
    outline: none;
    border: 0;
}

.clear {
    clear: both;
}

.modulepic {
    padding-top: 75%;
    position: relative;
    overflow: hidden;
}

.modulepic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
    object-fit: cover;
}

.modulepic div {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all .8s;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

a:hover .modulepic img {
    transform: scale(1.05);
}

a:hover .modulepic div {
    transform: scale(1.1);
}

.pic {
    position: relative;
    overflow: hidden;
    padding-top: 75%;
}

.pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all .3s;
}

.pic:hover img {
    transform: scale(1.2);
}

.l1 {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.l2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.l3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.wp {
    width: 1400px;
    margin: 0 auto;
}

#header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    background: #BA2A17;
    z-index: 99;
}

.header {}

.head {
    position: relative;
    padding: 19px 0;
}

.head .head-m {
    position: absolute;
    left: 30%;
    top: 0;
}

.head-l {
    float: left;
}

.head-l>a {
    display: block;
}

.head-l>a img {
    display: block;
}

.head-r {
    float: right;
    /* margin-top: 40px; */
}

.link {
    /* display: inline-block; */
}

.link a {
    display: inline-block;
    font-size: 17px;
    color: #fff;
}

.link a img {
    display: inline-block;
    padding-right: 5px;
}

.link span {
    font-size: 17px;
    color: #fff;
    padding: 0 5px;
}

.link a:hover {
    color: rgba(255, 255, 255, .8);
}

.search {
    margin-top: 10px;
    text-align: left;

    width: 207px;
    height: 40px;
    border-radius: 20px;
    background-color: transparent;
    font-size: 0;
    border: 1px solid rgba(255, 255, 255, 0.6);
    /* margin-left: 20px; */
    vertical-align: middle;
}

.search input[type="text"] {
    padding-left: 10px;
    padding-right: 10px;
    width: 170px;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    background-color: transparent;
    color: #fff;
}

.search input::placeholder {
    font-size: 14px;
    color: #EBADAD;
}

.search input[type="image"] {
    vertical-align: middle;
}

#nav {
    position: relative;
    border-top: 1px solid rgba(216, 216, 216, 0.2);
    z-index: 6;
}

.nav>ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 0;
}

.nav>ul>li {
    position: relative;
    text-align: center;
    line-height: 55px;
}

.nav>ul>li>a {
    display: block;
    position: relative;

    font-size: 18px;
    color: #fff;
    font-weight: bold;
}

.nav>ul>li:hover>a,
.nav>ul>li.on>a {
    /* background: #A11313; */
    color: #fff;
}

.nav>ul>li .sub {
    position: absolute;
    padding-top: 9px;
    left: 50%;
    width: 150px;
    margin-left: -75px;
    top: 100%;
    z-index: 999;
    display: none;
}

.nav>ul>li .sub::after {
    content: "";
    position: absolute;
    top: -9px;
    left: 50%;
    transform: translateX(-50%);
    border: 9px solid transparent;
    border-bottom: 9px solid #fff;
}

.nav>ul>li ul {
    background: rgba(255, 255, 255, 1);
    padding: 6px 20px;
}

.nav>ul>li ul>li {
    line-height: 46px;
}

.nav>ul>li ul>li:last-child a {
    border-bottom: none;
}

.nav>ul>li ul>li>a {
    display: block;
    font-size: 18px;
    color: #333;
    border-bottom: 1px dashed rgba(124, 24, 36, 0.1);
}

.nav>ul>li ul>li:hover>a {
    color: #aa3319;
}

.banner {}

.banner a {
    position: relative;
    display: block;
}

.banner a:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 105px;
    background: url(../images/ban-tc.png) no-repeat center bottom/100% auto;
}

.banner a img {
    display: block;
    width: 100%;
}

.banner .slick-dots {
    bottom: 17px;
}

.banner .slick-dots li {
    width: 10px;
    height: 10px;
    background: #fff;
    margin: 0 5px;
    border-radius: 50%;
    transition: all .6s;
}

.banner .slick-dots li.slick-active {
    background: #BA2A17;
}

/* .banner .slick-prev {
    
    width: 56px;
    height: 56px;
    left: 20px;
    z-index: 9;
}

.banner .slick-next {
    
    width: 56px;
    height: 56px;
    right: 20px;
    z-index: 9;
} */


/* 移动端 */

.wap {
    display: none;
}

.top {
    position: fixed;
    max-width: 1920px;
    margin: 0 auto;
    right: 10px;
    top: 18px;
    width: 25px;
    height: 25px;
    z-index: -1;
}

.top>img {
    display: block;
    width: 100%;
}

.wap-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
    font-size: 0;
}

.wap-menu img {
    height: 25px;
}

.close-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}

#ft-link {
    position: relative;
    z-index: 9;
}

#ft-link::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 260px;
    background: #f5f5f5;
    z-index: 8;
}

.ft-link {
    position: relative;
    padding: 15px 0;
    padding-left: 90px;
    line-height: 30px;
    
    background-size: cover;
    z-index: 9;
}

.ft-link span {
    font-size: 18px;
    color: #B61C1C;
    font-weight: bold;
    padding-right: 15px;
}

.ft-link span img {
    display: inline-block;
    vertical-align: middle;
    padding-right: 10px;
}

.ft-link a {
    display: inline-block;
    font-size: 18px;
    color: #353535;
}

.ft-link a:hover {
    color: #7C1824;
    text-decoration: underline;
}

.ft-link i {
    padding: 0 15px;
    font-size: 18px;
    color: #2C2C2C;
    opacity: 0;
}

.footer {
    position: relative;
    background: #BA2A17;

}



.ft-bq {
    text-align: center;
    padding: 20px 0;
    line-height: 38px;

}

.ft-bq p,
.ft-bq p a {
    font-size: 16px;
    color: #FFFFFF;
}

.ft-bq p span,
.ft-bq p a {
    display: inline-block;
    font-size: 16px;
    color: #FFFFFF;
    padding: 0 5px;
}